<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title> title in </title>
</head>
<body>
	<div class="lnb">
		<div class="menuTitle-wrap">
			<p class="tit">통계</p>
		</div>
		<ul class="dep2-wrap">
			<li class="dep2-list-item">
				<a href="#" class="dep2-link-item">사업준비</a>
				<ul class="dep3-wrap">
					<li class="dep3-list-item __active"> <!-- 최초 로딩 시 해당하는 페이지에 클래스 부여 : .__active -->
						<a href="#" class="dep3-link-item">신규 사업 심사 결과</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">참녀신청기관 연락망</a>
					</li>
				</ul>
			</li>
			<li class="dep2-list-item">
				<a href="#" class="dep2-link-item">참가자 선발</a>
				<ul class="dep3-wrap">
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">응시자 현황 종합</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">재응지자 현황</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">응시자 평가 종합</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">연령 계급 성별 통계</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">2차 면접 대상</a>
					</li>
				</ul>
			</li>
			<li class="dep2-list-item">
				<a href="#" class="dep2-link-item">참가자 활동 관리</a>
				<ul class="dep3-wrap">
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">활동비 집행 계획</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">참여기관 연락망</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">활동비 기준 단가</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">월별 지급내역</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">단체보험 가입 현황</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">참가 결원 현황</a>
					</li>
				</ul>
			</li>
			<li class="dep2-list-item">
				<a href="#" class="dep2-link-item">사업평가</a>
				<ul class="dep3-wrap">
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">사업 평가 지표</a>
					</li>
					<li class="dep3-list-item">
						<a href="#" class="dep3-link-item">참가자 평가 현황(종합)</a>
					</li>
				</ul>
			</li>
		</ul>
	</div>
	<!-- //.lnb -->
	<script>
		$(function(){
			var btn = $('[class*="-link-item"]'),
					list = $('[class*="-list-item"]'),
					dep3List = $('.dep3-list-item'),
					active = '__active';
			dep3List.each(function(){
				if( $(this).hasClass(active) ) $(this).parent('ul').show().parents('li').addClass(active);
			});
			btn .on('click', function(){
				list.removeClass(active);
				$(this).parent('li').addClass(active).parents('li').addClass(active);
				if ( $(this).siblings('ul').length ) $(this).siblings('ul').slideToggle('fast');
			});
		});	
	</script>
</body>
</html>